COMMUNITY

HaxeDevelop 5.3.3.1 AppMan dont work

Hello, Appman keeps asking that I install the Net Framework 3.5. it is installed and activated! I checked several times, also rebooted it never works. I do not understand.

What’s the precise error @Alama32? (screenshot?)